<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <!-- google font -->
  <link
    href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
    rel="stylesheet"
  />

  <!-- font awesome -->
  <script
    data-search-pseudo-elements
    src="https://kit.fontawesome.com/f737751420.js"
    crossorigin="anonymous"
  ></script>

  <!-- normalize -->
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
    integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  <!-- custom link -->
  <link rel="stylesheet" href="./css/style.min.css" />
  <link rel="shortcut icon" type="image/png" href="./favicon.png" />
  <title>Главная</title>
</head>

  <body>
    <div class="wrapper">
      <div class="loader">
  <i class="fa fa-spinner fa-spin fa-loader"></i>
</div>
 <header class="header shadow">
  <div class="container">
    <div class="header__row">
      <a href="#" class="logo__link">
        <img src="./img/logo.png" alt="logo" />
      </a>
      <div class="container__btns">
        <button
          class="create-btn btn popup-link shadow"
          data-popup-link="form__visit-edit"
        >
          Создать визит
        </button>
        <button class="logout-btn btn shadow">Выйти</button>
        <button
          class="login-btn btn popup-link shadow"
          data-popup-link="form__login"
        >
          Войти
        </button>
      </div>
    </div>
  </div>
</header>

      <main class="main">
  <div class="container">
    <div class="main__row">
      <section class="main__content">
        <form class="main__search shadow">
  <input
    class="search__title shadow"
    type="text"
    name="search__title"
    placeholder="поиск по ФИО/описании визита"
  />
  <select class="search__completed shadow">
    <option value="null">- выбрать завершение визита -</option>
    <option value="open">визит запланирован</option>
    <option value="done">визит прошел</option>
  </select>
  <select class="search__urgency shadow">
    <option value="null">- выбрать срочность визита -</option>
    <option value="high">неотложная</option>
    <option value="normal">приоритетная</option>
    <option value="low">обычная</option>
  </select>
  <div class="search__btn">
    <button class="btn-search btn shadow">
      <i class="fa-solid fa-magnifying-glass"></i>
    </button>
    <button class="btn-clear btn shadow">
      <i class="fa-solid fa-broom"></i>
    </button>
  </div>
</form>

        <div class="content__visits shadow"></div>
      </section>
    </div>
  </div>
</main>
 <footer class="footer">
  <div class="container">
    <div class="footer__row">
      <section class="footer__content">2023 &copy; Step Project Cards</section>
    </div>
  </div>
</footer>

    </div>
    <div class="popups">
  <div class="popups__overlay popups-overlay">
    <div class="popups__body popups-body">
      <button class="popups__close close-popup">
        <i class="fa-sharp fa-solid fa-square-xmark"></i>
      </button>
      <div class="form__login shadow" data-popup="form__login">
  <form class="login">
    <input
      type="text"
      class="login__email shadow"
      name="login__email"
      placeholder="login"
      required
    />
    <input
      type="password"
      class="login__password shadow"
      name="login__password"
      placeholder="password"
      required
    />
    <input type="submit" class="login__submit btn shadow" value="Отправить" />
  </form>
</div>
 <div class="form__visit-edit shadow" data-popup="form__visit-edit"></div>

    </div>
  </div>
</div>

    <script src="./js/script.min.js"></script>
  </body>
</html>
